/*ScianSymbols.h
  Eric Pepke
  External stuff for ScianSymbols.c
*/

#ifdef PROTO
ObjPtr NewSymbol(NameTyp id);
NameTyp GetSymbolID(ObjPtr sym);
#else
ObjPtr NewSymbol();
NameTyp GetSymbolID();
#endif